@charset "Shift_JIS";

.cms_title1 p {
  position: relative;
  width: 315px;
  margin: 0 auto 20px;
  text-align: center;
      font-family: "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "��������", "Yu Mincho", YuMincho, "HG����E", "�l�r �o����", "MS PMincho", "�l�r ����", serif;
      font-size: 36px;
    font-weight: normal;
}
.cms_title1 p:before,
.cms_title1 p:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 145px;
  height: 1px;
  background-color: #a8abaa;
}
.cms_title1 p:before { left: -145px; }
.cms_title1 p:after { right: -145px; }
@media screen and (max-width: 768px) {
.cms_title1 p {
  position: relative;
    width:200px;
}
.cms_title1 p {font-size: 24px;}
.cms_title1 p:before,
.cms_title1 p:after { width: 80px; }
.cms_title1 p:before { left: -103px; }
.cms_title1 p:after { right: -103px; }
}
